.row
  .col-lg-12
    %h1.page-header
      Testimonials
      %a.pull-right.btn.btn-primary{:href => new_admin_testimonial_path} Add new

    .row
      .col-sm-4
        %ul.list-group
          - @testimonials.each do |testimonial|
            %li.list-group-item
              = testimonial.name
              = link_to 'Preview', testimonial_path(testimonial), target: '_blank'
              |
              = link_to 'Edit', edit_admin_testimonial_path(testimonial)
              |
              = link_to 'Delete', admin_testimonial_path(testimonial), method: :delete, data: {confirm: 'Are you sure?'}
      